Bug 404781 - RHEL4.6 [REGRESSION] diskdump works with mpt fusion too slow.
Summary: RHEL4.6 [REGRESSION] diskdump works with mpt fusion too slow.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.6
Hardware: ia64 Linux
urgent
high
Target Milestone: ---
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords: Regression, ZStream
Depends On: 284991
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-29 18:05 UTC by RHEL Product and Program Management
Modified: 2007-12-19 18:33 UTC (History)
8 users (show)

Fixed In Version: RHSA-2007-1104
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-19 18:33:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:1104 normal SHIPPED_LIVE Important: kernel security and bug fix update 2007-12-19 18:33:17 UTC

Description RHEL Product and Program Management 2007-11-29 18:05:00 UTC
This bug has been copied from bug #284991 and has been proposed
to be backported to 4.6 z-stream (EUS).

Comment 2 RHEL Product and Program Management 2007-11-29 18:05:37 UTC
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.

Comment 3 Don Howard 2007-12-01 03:48:14 UTC
A patch addressing this issue has been included in build 2.6.9-67.0.1.EL.

Comment 9 errata-xmlrpc 2007-12-19 18:33:39 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-1104.html



Note You need to log in before you can comment on or make changes to this bug.